## fonts-reggae 1.000-20210120

=== debian/changelog ===
fonts-reggae (1.000-20210120-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Feb 2021 18:53:42 +0900

fonts-reggae (1.000-20210120-1) experimental; urgency=medium

  * Initial release (Closes: #981939)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
