=== debian/control ===
Source: fonts-reggae
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/Reggae
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-reggae
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-reggae.git
Rules-Requires-Root: no

Package: fonts-reggae
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: display font often used in Japanese boys' magazines and digital content
 Reggae is a very popular display font often used in Japanese boys' magazines
 and digital content. The sharpened ends give off a dynamic pulse, making this
 font ideal to express rhythm, movement and energy, or for emphasis.
 .
 See https://fontworks.co.jp/fontsearch/ReggaeStd-B/
