## fonts-reggae 1.100

=== debian/changelog ===
fonts-reggae (1.100-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0.
  * debian/gbp.conf: Use dep-14 setup.
  * debian/clean: Strip prebuilt font files. (Closes: #1044377)
  * debian/patches: Add patch to avoid failure when files to be cleaned
    do not exist. (Closes: #1087304)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2024 18:47:07 -0500
